How to install ruby-oauth2 on Debian 9 (Stretch)